Set LEFT_PLAY_DEVICE=0:3
Set RIGHT_PLAY_DEVICE=1:3
Set RECORD_DEVICE=0:3

Set REC_IMP=\RoomCorrection\Rec_imp.win32

cd %REC_IMP%
rec_imp.exe LeftSpeakerImpulseResponse.pcm 44100 20 21000 20 %LEFT_PLAY_DEVICE% %RECORD_DEVICE%
rec_imp.exe RightSpeakerImpulseResponse.pcm 44100 20 21000 20 %RIGHT_PLAY_DEVICE% %RECORD_DEVICE%

